Getting problem while launching Appium 1.4.16


#1

I have getting following problem while launching appium 1.4.16. please help me to overcome it
I am using flowing environment
Java 8
Node 10.15.0
npm 6.4.1